.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.809000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.809000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401781,0.000000,0.000000,0.402032,0,0);-ms-transform:matrix(0.401781,0.000000,0.000000,0.402032,0,0);-webkit-transform:matrix(0.401781,0.000000,0.000000,0.402032,0,0);}
.m1{transform:matrix(0.402024,0.000000,0.000000,0.402032,0,0);-ms-transform:matrix(0.402024,0.000000,0.000000,0.402032,0,0);-webkit-transform:matrix(0.402024,0.000000,0.000000,0.402032,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-28.514261px;}
._1{margin-left:-22.180715px;}
._4{margin-left:-17.893553px;}
._3{margin-left:-16.489459px;}
._6{margin-left:-13.824922px;}
._2{margin-left:-12.350750px;}
._0{margin-left:-10.754150px;}
._5{margin-left:-6.480792px;}
.fc0{color:transparent;}
.fs0{font-size:28.005600px;}
.fs1{font-size:36.002400px;}
.y0{bottom:0.000000px;}
.y1{bottom:34.835987px;}
.y2{bottom:52.000278px;}
.h1{height:22.292458px;}
.h2{height:28.657910px;}
.h0{height:675.413807px;}
.w0{width:956.000000px;}
.w1{width:956.032163px;}
.x0{left:0.000000px;}
.x1{left:25.219280px;}
.x2{left:297.430720px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-23.641782pt;}
._1{margin-left:-18.390504pt;}
._4{margin-left:-14.835926pt;}
._3{margin-left:-13.671763pt;}
._6{margin-left:-11.462538pt;}
._2{margin-left:-10.240270pt;}
._0{margin-left:-8.916496pt;}
._5{margin-left:-5.373363pt;}
.fs0{font-size:23.220041pt;}
.fs1{font-size:29.850358pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:28.883260pt;}
.y2{bottom:43.114540pt;}
.h1{height:18.483152pt;}
.h2{height:23.760885pt;}
.h0{height:560.000000pt;}
.w0{width:792.640000pt;}
.w1{width:792.666667pt;}
.x0{left:0.000000pt;}
.x1{left:20.909843pt;}
.x2{left:246.606157pt;}
}
